Skip to content

Returns a job posting type from the system by its ID.

Request

This method will delete a job posting type with the specified ID.

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed.

idstringrequired

The ID of the job posting type to delete.

curl -i -X DELETE \
  'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostingTypes/{tenantId}/{id}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The job posting type was deleted successfully.

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
string
Response
"string"